Subject: RE: Morris Letter
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Sun, 23 Dec 2001 07:13:27 -0800 (PST)

Kay,
 
I sent you this info in an earlier e-mail at approx. noon on Thursday.  Thanks, Ron.

-----Original Message----- 
From: Mann, Kay 
Sent: Thu 12/20/2001 5:55 PM 
To: Zisman, Stuart; Tapscott, Ron; Jacoby, Ben; Schneider, Chip 
Cc: Rigby, John G. 
Subject: RE: Morris Letter

The lease is freely assignable. The lien rights are based not contractual, but exist in Texas law.  I used to have some info on Texas lien law, don't remember if I still do. I haven't worked a warehouseman lien issue. However, in general it is one thing to have a lien, and another to be able to foreclose on it, especially that quickly. In short, I don't know if whatever Morris is saying they will do in the timeframe described is permissible. 

Rigby, you have any info on warehouseman liens in Texas? 

Still looking for a copy of the letter from Morris. My fax number is 63491 if someone has it handy. 

Thanks, 

Kay 

 -----Original Message----- 
From:   Zisman, Stuart  
Sent:   Thursday, December 20, 2001 5:25 PM 
To:     Leigh, Lorie; Tapscott, Ron; Jacoby, Ben; Mann, Kay; Schneider, Chip 
Subject:        RE: Morris Letter 

Please provide me with any comments to the letter.  I can work with Lorie to get it revised and send it out once we receive a consensus.

 -----Original Message----- 
From:   Leigh, Lorie  
Sent:   Thursday, December 20, 2001 5:23 PM 
To:     Tapscott, Ron; Jacoby, Ben; Mann, Kay; Zisman, Stuart; Schneider, Chip 
Subject:        Morris Letter 

 << File: morris_ltr_122001.pdf >> 

Lorie Albrecht 
Senior Admin. Asst. 
Enron East Power Generation Development 
Office: 713-853-1696